ALTER TABLE S_LOKACIJE 
ADD ID_CENTRAL VARCHAR2(10 CHAR)
;

INSERT INTO DATA_KEYS(IZVOR_TABELA, IZVOR_POLJE, IME_TABELE, IME_POLJA, TIP_POLJA, POLJE_OPIS, TIP_OPIS)
VALUES
('S_LOKACIJE', 'ID_CENTRAL', 'S_LOKACIJE', 'ID_LOKACIJA', 'S', 'NAZIV', 'S')
;

CREATE TABLE S_OBRACUN_DETAIL (
ID_OBRACUN_DETAIL NUMBER NOT NULL,
ID_OBRACUN NUMBER NOT NULL,
ID_ARTIKEL NUMBER NOT NULL,
ID_PROMET NUMBER,
QUANTITY NUMBER NOT NULL,
CONSTRAINT PK_S_OBRACUN_DETAIL PRIMARY KEY (ID_OBRACUN_DETAIL)
)
;

CREATE SEQUENCE S_OBRACUN_DETAIL_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE
;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1378, SYSDATE, '5.5', 1298, 'S_OBRACUN_DETAIL')
;