CREATE TABLE LIFT_OPERATOR (
ID_LIFT_OPERATOR NUMBER NOT NULL,
LIFT_CODE VARCHAR2(10 CHAR),
NUSER VARCHAR2(20 CHAR),
CONSTRAINT LIFT_OPERATOR_PK PRIMARY KEY (ID_LIFT_OPERATOR),
CONSTRAINT LIFT_OPERATOR_LIFT_FK FOREIGN KEY (LIFT_CODE) REFERENCES NNDVIGAL(SIFRA),
CONSTRAINT LIFT_OPERATOR_NUSER_FK FOREIGN KEY (NUSER) REFERENCES NUSER(NUSER)
);

CREATE SEQUENCE LIFT_OPERATOR_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

ALTER TABLE NNDVIGAL
ADD ONLINE_BOOKING_PRIORITY NUMBER;

ALTER TABLE VRSTA_NAJAVE
ADD ID_QUESTIONNAIRE NUMBER;

INSERT INTO QUESTIONNAIRE_TYPE(ID, OPIS, INTERNI_OPIS, ACT) 
VALUES (10, 'Crane planning', 'Crane planning', 'Y');

ALTER TABLE NAJAVE
ADD ID_QUESTIONNAIRE_ANSWER_MASTER NUMBER;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1622, SYSDATE, '5.5', 1542, 'Crane planning')
;